<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<div class="container">


  <div class="row">
    <div class="col-md-8" style=padding-bottom: 10px;padding-top: 10px">
      <div style="font-size: 50px; padding-left: 50px">
        <%= image_tag "image.jpg" %>
        Welcome to MTIME!
      </div>

    </div>

</div>

